@charset "utf-8";
/* CSS Document */


/**** RESET CSS
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------****/
* {magin:0;
	padding:0;
	-webkit-box-sizing:  border-box;
	-moz-box-sizing:  border-box;
	box-sizing:  border-box;
}
html, body, table, th, td, tr, tbody, thead, thead, tfoot, dl, dt, dd, div, em, strong, b, i, sub, sup, ul, ol, li, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, blockquote, a, abbr, acronym, address, big, small, cite, code, del, dfn, font, ins, kbd, q, s, samp, strike, fieldset, form, label, legend, caption, main, section, header, footer, aside, hgroup {
	margin:0;
	padding:0;
	text-decoration:none;
}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cls{ clear:both}
::-webkit-input-placeholder {
   /*color: #ccc;*/
}

:-moz-placeholder { /* Firefox 18- */
   /*color: #ccc; */ 
}

::-moz-placeholder {  /* Firefox 19+ */
  /* color: #ccc;  */
}

:-ms-input-placeholder {  
/*   color: #ccc;  */
}
body {
	margin:0;
	padding:0;
	
}

img {
	max-width:100%;
	vertical-align:bottom;
	border:none;
	}
ul, ol, li {
	list-style:disc;
	margin-left:10px;
}
/**** RESET CLASSES
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------****/

#page-warpper{
	 width:auto;
}


.carousel-inner img {
      width: 100%;
      height: 100%;
}
.slider img{width:100%;}
.logo-top{padding:15px; text-align:left; cursor:pointer;}
 
	.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
z-index:200000;
}
	.top-bar h4{padding:10px; text-align:center;}
	.top-bar h4 a{padding:10px; color:#fff; text-align:center; text-decoration:none;} 
.toll h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 25px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
}
.disclaimer_wrapper {
   background-color:#4590e6;
    padding: 5px 0;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    text-align: center;
}
.disclaimer_wrapper a {
    color: #fff;
    font-size: 22px;
}
.text-center {
    text-align: center !important;
}
.toll h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 45px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.card-header{background-color:#39b54a;}
.fa{ font-size:25px; padding:10px; color:#39b54a;}